[metadata]
description = "Public sewershed location definitions for rhinovirus serotype surveillance dashboards"
version = "1.0.0"
last_updated = "2025-06-19"

[site.columbia_mo]
name = "Columbia, MO"
location_identifier = "Columbia, MO"
visibility = "public"
description = "University of Missouri city, central Missouri"
region = "Midwest"
population_category = "medium"
state = "Missouri"

[site.boston_ma]
name = "Greater Boston, MA"
location_identifier = "Boston, MA"
visibility = "public"
description = "Massachusetts state capital, major Northeast city"
region = "Northeast"
population_category = "large"
state = "Massachusetts"

[site.chicago_il]
name = "Chicago, IL"
location_identifier = "Chicago, IL"
visibility = "public"
description = "Third largest US city, major transportation hub"
region = "Midwest"
population_category = "large"
state = "Illinois"

[site.riverside_ca]
name = "Riverside, CA"
location_identifier = "Riverside, CA"
visibility = "public"
description = "Southern California city, Inland Empire region"
region = "West"
population_category = "medium"
state = "California"

[site.boise_id]
name = "Boise, ID"
location_identifier = "Boise, ID"
visibility = "public"
description = "Idaho state capital and largest city"
region = "West"
population_category = "medium"
state = "Idaho"

[site.ottumwa_ia]
name = "Ottumwa, IA"
location_identifier = "Ottumwa, IA"
visibility = "public"
description = "Southeastern Iowa city, research monitoring site"
region = "Midwest"
population_category = "small"
state = "Iowa"

[population_categories]
large = "Cities with population > 500,000"
medium = "Cities with population 100,000 - 500,000"
small = "Cities with population < 100,000"

[regions]
midwest = "Midwestern United States"
northeast = "Northeastern United States"
west = "Western United States"
south = "Southern United States"
